/*
 Theme Name:   Enfold Child
 Description:  Child Theme for Enfold Theme
 Author:	   Gravit
 Template:     enfold
 Version:      1.0.0
*/

#checkavailability .tr th:first-child, tr td:first-child {
	border: 0px;
	background-color: #009DDC;

}

#checkavailability .tr, td {
	border: 0px;
}

#checkavailability .main_color .input-text, #top .main_color input[type='text'], #top .main_color textarea, #top .main_color select {
	background-color: #ffffff;
	color: #000000;
}

#top label {
	color: #000000;
}

.phone-info {
	font-size: 18px;
}

/*breadcrumbs color*/
.title_container { background-color: #4eaede; }
#top .alternate_color.title_container .main-title a { color: white; }

/*Contact Us Form email field background*/
#top .main_color input[type='email'] {
	background-color: #ffffff;
}

/*Contact Us Form in Footer*/
#custom_html-3 .wpcf7-form-control-wrap your-name {
	background-color: #ffffff;
}

.iconbox.main_color .iconbox_content {
	background-color: white;
}

.iconbox_top .iconbox_content {
	box-shadow: none;
	border: 5px solid #003e7b;
	border-radius: 10px;
}